/* GLOBALLY USED CSS ELEMENTS USED THROUGHOUT */

/* GLOBAL REPLACEMENT TAGS */
a {text-decoration: none;}
a:hover {text-decoration: underline;}
b, strong {font-weight: bold;}
em {font-style: italic;}
form {display: inline;}
img {border: 0; display: inline; margin: 0; padding: 0;}
li {margin: .2em .1em .2em 2em;}
ol {margin: .8em 0 .8em 0;}
p {margin: 0px; padding: 0px}
table {border: 0; border-collapse: collapse; margin: 0; padding: 0;}
td {vertical-align: top;}
ul {margin: .8em 0 .8em 0;}

/* GLOBAL CLEAR ELEMENT */
.clear {clear: both; float: left;}

/* GLOBAL CMS CONTROL */
.underline {text-decoration: underline;}

/* GLOBAL PAGE DIVIDER DOTTED HORIZONTAL LINE */
.divider {background: url('../../graphics/elements/divider.png'); float: left; height: 20px; width: 832px;}

/* GLOBAL MAIN INFORMATION ELEMENT FOR CONTENT */
#information {float: left; width: 832px;}

/* GLOBAL BLOCKS THAT APPEAR AT THE BOTTOM OF ALL PAGES EXCEPT FRONT PAGE */
#bprc {float: left; height: 222px; margin-top: 12px; width: 832px;} /* Blog, Property, Restaurant, Calendar */
#bprc .block {background: url('../../graphics/elements/block.png') no-repeat; float: left; height: 222px; margin-right: 18px; overflow: hidden; width: 194px;}
#bprc .block h2 {background: none; color: #FFFFFF; display: block; float: left; font-size: 16px; font-weight: bold; letter-spacing: 0.5pt; margin: 7px 0 0 12px; width: 180px;}
#bprc .block .button {float: left; margin: 10px 0 0 0; width: 160px;}

/* GLOBAL BLOCKS: BLOG */
#bprc .block .blog {float: left; height: 54px; margin: 20px 0 0 15px; width: 160px;}
#bprc .block .blog img {float: left; margin: 5px 0 0 6px;}
#bprc .block .blog .entry {color: #00305A; float: left; margin: 10px 0 0 35px;}
#bprc .block .blog .entry strong {display: block; font-size: 12px; letter-spacing: 0.5pt; width: 70px;}
#bprc .block .blog .entry .date {display: block; margin-top: 5px;}
#bprc .block .blog .writeup {color: #00305A; float: left; margin: 20px 0 0 7px; overflow: hidden; width: 154px;}

/* GLOBAL BLOCKS: PROPERTY */
#bprc .block .property {color: #00305A; float: left; margin: 27px 0 0 15px; width: 160px;}
#bprc .block .property strong {font-size: 12px; letter-spacing: 0.5pt;}
#bprc .block .property .price {float: left; display: block; margin: 3px 0 20px 0; width: 160px;}
#bprc .block .property .price strong {color: #6FBA02; font-size: 14px; font-weight: bold;}

/* GLOBAL BLOCKS: RESTAURANT */
#bprc .block .restaurant {color: #00305A; float: left; margin: 27px 0 0 15px; width: 160px;}
#bprc .block .restaurant strong {display: block; font-size: 12px; letter-spacing: 0.5pt; width: 160px;}
#bprc .block .restaurant .frame {background: url('../../graphics/elements/restaurant.png'); float: left; height: 61px; padding: 5px 0 0 8px; margin: 5px 0 0 -2px; width: 59px;}
#bprc .block .restaurant .address {display: block; float: left; margin: 5px 0 0 5px; width: 90px;} 
#bprc .block .restaurant .image {float: left; display: block; height: 12px; margin-bottom: 5px; width: 114px;}
#bprc .block .restaurant .bargraph {background-color: #D0D8DE; display: block; float: left; height: 9px; margin: 3px 0 5px 0; width: 114px;}
#bprc .block .restaurant .bargraph img {float: left;}
#bprc .block .restaurant .value {float: left; margin-left: 10px; width: 24px;}
#bprc .block .restaurant .button {float: left; margin: 10px 0 0 0; width: 160px;}

/* GLOBAL BLOCKS: RESTAURANT */
#bprc .calendar {background: url('../../graphics/elements/mini_calendar.png') no-repeat; color: #00305A; float: left; height: 222px; width: 194px;}
#bprc .calendar h2 {background: none; color: #FFFFFF; display: block; float: left; font-size: 16px; font-weight: bold; letter-spacing: 0.5pt; margin: 7px 0 0 12px; width: 160px;}
#bprc .month {float: left; overflow: hidden; width: 194px;}
#bprc .month .monthyear {float: left; margin: 13px 0 0 19px; width: 186px;}
#bprc .month .monthyear h3 {color: #003969; display: block; float: left; font-size: 11px; margin-top: 1px; padding: 0; text-align: center; width: 120px;}
#bprc .month .monthyear img {float: left;}
#bprc .days {float: left; width: 194px;}
#bprc .days li {color: #00305A; display: block; float: left; height: 21px; margin: 0 2px 2px 0; padding: 0; text-align: center; width: 21px;}
#bprc .days li a {background: url('../../graphics/elements/date.png'); color: #00305A; float: left; height: 18px; margin: -4px 0 0 0; padding: 3px 0 0 0; position: relative; width: 21px; z-index: 1;}
#bprc .days li a:hover {background: url('../../graphics/elements/date_mo.png'); text-decoration: none;}
#bprc .days ul {list-style: none; margin: 25px 0 0 17px; padding: 0;}